package com.eactive.eai.rms.onl.statistics.intfacptrncd.dao;

import java.util.List;

import com.eactive.eai.rms.onl.statistics.eaisvcname.vo.StatisticsForm;

public interface IntfacPtrnCdYearlyDAO {

    public List findByIntfacPtrnCdYearly(StatisticsForm statisticsForm) throws Exception;
    
    public List findByIntfacPtrnCdYearlyObject2_1(StatisticsForm statisticsForm) throws Exception;
    
    public List findByIntfacPtrnCdYearlyObject2_2(StatisticsForm statisticsForm) throws Exception;

}